Subject: Re: [lojban] Sorta about attitudes and assertions and the like

From: Pierre Abbat <[email-masked]>
Date: Sat, 14 Jul 2001 02:36:28 -0400

On Fri, 13 Jul 2001, [email-masked] wrote:
>
>In the heady ferment that arose from injecting a leaven of logic into the 
>stodgy wort of linguistics, when they were morte theories about what a 
>grammar should be than Indians to try the theories out on (so that I had to 
>exchange feather for dot, hence hantovirus for Plasmodium malariae, so that I 
>ended up with as Quechua terrier, famous for his Peruvian bark -- but I 
>digress), 

ki'ape'i .i zoi gy. morte .gy cu se basti xu zoi gy. more .gy? .i do basygau le
la cakyrespa danlu ku natmi le xindo gi'i soi vo'e vo'i? .i le bilmrpaludi cu
xabju ma?

mu'omi'e pier.